
/* ****************** ★레이아웃 3.0  ****************** */

	.layout_571181_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_571181_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_571181_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_571181_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_571181_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_571181_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_571181_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_571181_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_571181_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_571181_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_571181_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_571181_ {  }
	.layout_571181_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_571181_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_571181_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_571181_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_571181_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_571181_ > .box > .boxin1 { padding:0 0px; }
	.layout_571181_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_571181_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_571181_ > .box > .boxin1 { padding:0 0px; }
	.layout_571181_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_571181_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_571181_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_571191_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_571191_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_571191_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_571191_ { min-height:30px; }
[id^=div_user_list] .group_571191_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_571211_ { display:table; margin:0; padding:0; width:100%; }
.group_571211_ > .con { display:table-cell; padding:0 30px; font-size:17px; line-height:1.6em; height:300px; font-weight:normal; color:#fff; background:url('/img_up/shop_pds/fck172/farm/page_img0515858173141.jpg') center center no-repeat; background-size:cover; vertical-align:middle; }

/* ****************** 그룹  ****************** */

.group_571201_ { width:100%; height:40px; line-height:40px; }

@media(max-width:1099px){
.group_571201_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_571201_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_571201_ { min-height:30px; }
[id^=div_user_list] .group_571201_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_571221_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_571221_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_571221_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_571221_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_571221_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_571221_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_571221_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_571221_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_571221_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_571221_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_571221_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_571221_ {  }
	.layout_571221_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_571221_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_571221_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_571221_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_571221_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_571221_ > .box > .boxin1 { padding:0 0px; }
	.layout_571221_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_571221_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_571221_ > .box > .boxin1 { padding:0 0px; }
	.layout_571221_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_571221_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_571221_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_571241_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_571241_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_571241_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_571241_ { min-height:30px; }
[id^=div_user_list] .group_571241_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_571261_ { display:block; margin:0; padding:0; font-size:27px; line-height:24px; font-weight:bold; color:#000; }
.group_571261_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_571261_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#4971bb;}

/* ****************** 그룹  ****************** */

.group_571231_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_571231_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_571231_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_571231_ { min-height:30px; }
[id^=div_user_list] .group_571231_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_571251_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_571271_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_571271_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_571271_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_571271_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_571271_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_571271_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_571271_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_571271_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_571271_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_571271_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_571271_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_571271_ {  }
	.layout_571271_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_571271_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_571271_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_571271_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_571271_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_571271_ > .box > .boxin1 { padding:0 0px; }
	.layout_571271_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_571271_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_571271_ > .box > .boxin1 { padding:0 0px; }
	.layout_571271_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_571271_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_571271_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_571291_ { width:100%; height:40px; line-height:40px; }

@media(max-width:1099px){
.group_571291_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_571291_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_571291_ { min-height:30px; }
[id^=div_user_list] .group_571291_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_571281_ { display:block; margin:0; padding:0; font-size:15px; line-height:1.7em; font-weight:normal; color:#444; }

/* ****************** 연혁  ****************** */

.history_571301_:after { content: ''; display: block; clear: both; }
.history_571301_ dl { position: relative; }
.history_571301_ dl + dl {margin-top:30px}
.history_571301_ dt, .history_571301_ dd { margin: 0; }
.history_571301_ dt { color: #093066; font-size:30px; line-height:30px; font-weight: bold; margin-bottom: 10px; border-top:2px solid #093066;padding-top:23px}
.history_571301_ dd {border-top:2px solid #ccc;}
.history_571301_ dd p { position: relative; padding:0 0 15px 60px; font-size:14px; line-height:14px; border-bottom:1px dashed #ccc;}
.history_571301_ dd p:first-child {margin-top:24px;}
.history_571301_ dd p:last-child {border-bottom:none}
.history_571301_ dd p strong { display: block; position: absolute; top: 0; left: 0; float: left; width: 40px; padding:0 18px 16px}

@media (min-width:1023px){
	.history_571301_ dt { position: absolute; top: 0; left: 0; width: 240px; float: left; }
	.history_571301_ dd { position: relative; margin-left: 240px; }
}
@media \0screen{
	.history_571301_ dt { position: absolute; top: 0; left: 0; width: 90px; float: left; }
	.history_571301_ dd { position: relative; margin-left: 90px; }
}

/* ****************** 그룹  ****************** */

.group_571311_ { width:100%; height:40px; line-height:40px; }

@media(max-width:1099px){
.group_571311_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_571311_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_571311_ { min-height:30px; }
[id^=div_user_list] .group_571311_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_571321_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #4677b9; border-radius:4px; background:#4677b9; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_571321_.style_line a {background:transparent; color:#4677b9;}
.icon_button_571321_.space_normal a {padding:1.2em 2em}
.icon_button_571321_.space_wide a {padding:.6em 2em;}
.icon_button_571321_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_571321_ a:before {
	content:'\e618'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}
